<!--
  Generated template for the BookInfoPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color="primary">
    <ion-title>Book Information</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <div class="bookInfo">
    <b>{{title}}</b>
    <br><br>
    Author : {{author}}
    <br>
    Edition: {{edition}}
    <br>
    Barcode: {{barcode}}

  </div>
  <div class="actionButtons">
    <button ion-button block (click)="showCirculation()">Circulation</button>
    <button ion-button block (click)="showRemarks()">Remarks</button>
    <button ion-button block (click)="showActionSheet()">Add Topics</button>
  </div>
</ion-content>
